/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
#slider-container{
	height:540px;
	overflow:hidden;
	padding-bottom:16px;
	}
 
#slider{
	width:940px;
	height:540px;
	margin:0;
	padding:0;
	}
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	background:#fff url(../images/system/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	right:0px;
	top:34px;
	color:#9b9b9b;
	font-style:italic;
	width:30%;
	z-index:8;
	background:none;
	background:rgba(29,29,29,.94);
	overflow:hidden;
	height:0;
	font-size:14px;line-height:24px;
}
.nivo-caption .caption-body {
	padding:69px 35px 0;
	margin:0;
	text-align:center;
}
.nivo-caption .caption-body p{margin:0 0 35px;}
.nivo-caption a.moduleItemTitle{
	color:#fff;font:18px/22px 'Oswald', sans-serif;text-transform:uppercase;display:inline-block;margin:0 0 17px;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
}
.nivo-caption a.moduleItemTitle:hover{color:#999;}
.nivo-caption a.moduleItemReadMore{color:#2b2b2b;background:#fff;padding:5px 11px 4px;}
.nivo-caption a.moduleItemReadMore:hover{background:#999;}
.nivo-caption-inner{
	padding:70px 56px 0;}

.nivo-caption .color{color:#ddd;}

.nivo-caption .intro_space strong{
	color:#fff;
	display:block;
	text-align:center;
	margin:auto;
	padding-bottom:17px;
	}
	
.nivo-caption .moduleItemReadMore-wrapper{
	font-style:normal;
	}
	
.nivo-caption .moduleItemReadMore{
}
	
.nivo-caption .intro_space span.white{
	color:#fff;}


.nivo-html-caption {
    display:none;
}

.nivo-caption .nivo-caption-inner .intro_space em{
	line-height:24px;}


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	bottom:-16px;
	z-index:9;
	cursor:pointer;
	display:block;
	width:33px;
	height:33px;
	font-size:1px;
	text-indent:-9999em;-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;
}
.nivo-directionNav a.nivo-prevNav {
	left:420px;
	background:url(../images/slider_prev.gif) 12px 50% no-repeat #2b2b2b;
}
.nivo-directionNav a.nivo-nextNav {
	right:419px;
	background:url(../images/slider_next.gif) 12px 50% no-repeat #2b2b2b;
}

.nivo-directionNav a.nivo-prevNav:hover{
	background:url(../images/slider_prev.gif) 6px 50% no-repeat #666;
	}

.nivo-directionNav a.nivo-nextNav:hover{
	background:#F00;
	background:url(../images/slider_next.gif) 18px 50% no-repeat #666;
	}
.nivo-caption-link{position:absolute;width:33px;height:33px;z-index:9;bottom:-16px;left:454px;background:url(../images/info.gif) 50% 12px no-repeat #2b2b2b;cursor:pointer;-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;}
.nivo-caption-link:hover{background:url(../images/info.gif) 50% 12px no-repeat #666;}
.nivo-caption-close{position:absolute;right:0;top:0;background:url(../images/slider_close.gif) 50% 50% no-repeat #000;width:22px;height:22px;cursor:pointer;}